body { background:#fff;font-family:Arial, Helvetica, sans-serif; text-align:center; }
a, a:visited{text-decoration:none;}

.ClearFloat:after {
    content:'';
    display:block;
    clear:both;
}

#wrapper{width:960px;margin:0 auto;text-align:right}

#Header{position:relative;}

#Logo{float:right;padding:30px 10px 20px 0;}

#Search{position:absolute;bottom:15px;left:30px;background:#f3f3f3;padding:12px 15px 10px 10px;border-radius:8px;-webkit-border-radius: 8px;-moz-border-radius: 8px;}

.SearchButton { margin-right:5px;display:inline-block;cursor:pointer;background:url('Images/bg-button.png') top left repeat-x;font-weight:bold;color:#fff;padding:3px 11px 3px 11px;border-radius:10px;-webkit-border-radius: 10px;-moz-border-radius: 10px;border:none; }
.SearchButton:hover { background-position:bottom left;color:#fff; }


#Content
{
	margin:10px;
}
#ContentTable
{
	margin:10px 0;
	border-collapse:collapse;
	border-spacing:0;
}
#ContentTable .tablepane
{
	vertical-align:top;
    display:table-cell;
}
#dnn_ContentPane
{
	width:100%;
}
.DNNEmptyPane
{
	padding:0 !important;
}
#dnn_RightPane
{
	padding-left:20px;
}
#dnn_LeftPane
{
	padding-right:20px;
}
#MobileMenu {
	display:none;
}
#Footer {
	padding-top:15px;
	border-top:1px solid #005b87;
}


@media (max-width:800px) {
	body {
		font-size:17px;
	}
	#Menu {
		display:none;
	}
	#MobileMenu {
		display:block;
		text-align:center;
		background:#005b87;
		padding:1em;
	}
	#MobileMenu select {
		font-size:1.5em;
	}
	#wrapper {
		width:100%;
	}
	#wrapper * {
		max-width:100%;
	}
	#Header {
		margin-bottom:1em;
	}
	#Logo, #Search {
		float:none;
		position:static;
		text-align:center;
	}
    #Logo {
        padding-right:0;
    }
	#ContentTable .tablepane {
		display:block;
	}
#dnn_TopContent {
		padding:0 .5em;
	}
	#dnn_LeftPane, #dnn_RightPane {
		padding:0;
	}
	#ContentTable #dnn_ContentPane {
		display: table-header-group;
	}
}